Subject: 4xx ports

From: Jon Masters <[email-masked]>
Date: Fri, 14 Nov 2003 12:54:20 +0000

Hi there,

Several people seem to think I was after advice on a port to use or
asking for help doing one etc.

For the record I am not in this current thread of conversation asking
for those things but I am trying to find out how we can get the stock
official kernel distributed by kernel.org to reflect some of the changes
which have been made.

Jon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/